Moxa DACenter Local Privilege Escalation and Denial of Service Vulnerability

Bugtraq ID: 94891
Class: Design Error
CVE: CVE-2016-9354
CVE-2016-9356
Remote: No
Local: Yes
Published: Dec 13 2016 12:00AM
Updated: Dec 20 2016 01:09AM
Credit: Zhou Yu.
Vulnerable: Moxa DACenter 1.4
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus